#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-3DP1fn7JGdn7lrtE42Vsu3
key:                  warp-tls-3.3.0-3DP1fn7JGdn7lrtE42Vsu3
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  dd3c4b181875d2af7c47517bc102281e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-3DP1fn7JGdn7lrtE42Vsu3
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.0-6JDKfAnmzxBDIIJL2Fi5PT
    streaming-commons-0.2.2.1-4PybeQ4anAZJoFRkLyS3ZI
    tls-1.5.4-G5dyG2FHNNCAlxHHj5pIVt
    tls-session-manager-0.0.4-AudlWs2SiUHG3D08sBP48l
    wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    warp-3.3.13-FnSWhrXZSq1LvrCWXKVoUu

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

